Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » jQuery » Можно ли адаптировать плагин WP под DLE?

Можно ли адаптировать плагин WP под DLE?


     06.09.2022    dle, Wordpress, плагин, модуль    jQuery, Модули, Хаки    163

вопрос
Доброго времени суток!
Есть у WP плагин защиты контента "easy content protector". Можно ли его как-то прикрутить к DLE?

Ответа пока нет


2 комментария

deadluk
Юзер

deadluk - 6 сентября 2022 15:54 -

защита от дурака? отключит js на сайте да копирует материала. в любом практически блокировщике есть функция отключения js, а можно в браузере выключить, если расширения нету. к тому же, как это спасёт от парсинга?

typeweb
Юзер

typeweb - 18 сентября 2022 20:04 -

Защита такого рода - бессмысленна.
От парсинга - не спасёт.
Взять текст я могу и в исходном виде страницы.
Плюсом можно отключить JS и отредактировать сам код сайта, тот же CSS с блокировками у элементов (блоков).

Только создадите дискомфорт своим пользователям, ибо нужно будет что-то скопировать для цитаты или в личных целях - не получится, обновить страницу хочет юзер по ПКМ - тоже не получится.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 17.08.2011 WEZANGO  jQuery
наверх